#layerijo{
    width: 80%;
    height: 40%;
    margin-top: 200px;
    background-color:163924;}

#layerputih{
    width: 82%;
    height: 80%;
    margin-top: 200px;
    background-color:FFFFFF;}

#profpic{
    width: 20vh;
    height: auto;
    margin-top: 110px;
}

#npm{
    font-size: 17px;
    font-family: Telugu MN;
    width:auto;
    margin-top:20;}

#nama{
    font-size: 25px;
    font-family: futura;
    font-weight: bold;
    width:auto
    height:80%;

    }